﻿@charset "utf-8";

html {
  color: #000;
  background: #FFF;
}

body {
  color: #666;
  font: 12px/1.231 "Microsoft Yahei";
}

/*网站字体颜色*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
  font-style: inherit;
  font-weight: inherit;
}

del,
ins {
  text-decoration: none;
}

li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

q:before,
q:after {
  content: '';
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: baseline;
}

sub {
  vertical-align: baseline;
}

input,
button,
textarea,
select,
optgroup,
option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

input,
button,
textarea,
select {
  *font-size: 100%;
}

input,
select {
  vertical-align: middle;
}

i,
em {
  font-style: normal;
}

select,
input,
button,
textarea,
button {
  font: 99% arial, helvetica, clean, sans-serif;
}

table {
  font-size: inherit;
  font: 100%;
  border-collapse: collapse;
}

pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

.blk-main .clearlist,
.blk-main .listclear {
  clear: both;
  height: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 100%;
  float: none;
}

.blk {
  margin-bottom: 25px;
}

.blk-xs {
  width: 240px;
}

.blk-sm {
  width: 1000px;
}

.blk-main {
  width: 1200px;
  margin: 0 auto;
}

/*title*/
h1 {
  font-size: 32px;
}

h2 {
  font-size: 26px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 14px;
}

h5 {
  font-size: 12px;
}

h6 {
  font-size: 10px;
}

.mt10 {
  margin-top: 10px;
}

a {
  color: #666;
  text-decoration: none;
}

/*for ie f6n.net*/
a:focus {
  outline: 0;
}

/*for ff f6n.net*/
.vam {
  vertical-align: middle;
}

.clear {
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}

.clearfix {
  *zoom: 1
}

p {
  word-spacing: -1.5px;
}

.tr {
  text-align: right;
}

.tl {
  text-align: left;
}

.center {
  text-align: center;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.pa {
  position: absolute;
}

.pr {
  position: relative
}

/* -- 购物车外部框架 -- */
.cart_header,
.cart_content,
.cart_footer {
  width: 760px;
  margin: 0 auto;
}



/* -- 页面整体布局 -- */
.header,
.content {
  width: 1200px;
  margin: 0 auto;
}

.h_nav li a:-webkit-any-link {
  display: block;
}



/*陈汉*/
.bar {
  width: 100%;
  height: 32px;
  line-height: 32px;
  background: #f8f8f8;
  border-bottom: 1px solid #e7e7e7;
}

.barIn {
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
}

.bar .bar_fl {
  float: left;
}

.bar .bar_fr {
  float: right;
}


/*页面底部*/
.footer-company-box {
  padding: 30px 0;
  overflow: hidden;
}

.footer-company-info {
  float: left;
}

.footer-company-info p {
  margin-top: 23px;
  font-size: 12px;
  text-align: left;
  color: #DCDCDC;
}

.footer-bottom {
  padding-top: 1px;
  background: #182133 url(../../../../../footer.jpg) no-repeat center bottom;
}

.footer-websites-box {
  padding-top: 40px;
  border-bottom: 1px solid #313131;
}

.content-wrapper {
  width: 1200px;
  margin: 0 auto;
}

.footer-city-list span.on {
  color: #fff;
  background-color: #5c7199;
}

.footer-city-list {
  height: 35px;
  overflow: hidden;
}

.footer-city-list span {
  float: left;
  width: 90px;
  margin-right: 10px;
  background-color: #121212;
  text-align: center;
  cursor: pointer;
}

.footer-city-list a,
.footer-city-list span {
  height: 34px;
  font-size: 13px;
  line-height: 34px;
  color: #828789;
}

.footer-websites {
  margin-top: 21px;
}

.clearfix2 {
  zoom: 1;
}

.footer-websites ul li {
  float: left;
  margin: 0 14px 11px 0;
  font-size: 12px;
}

.footer-websites ul li,
.footer-websites ul li a {
  color: #DCDCDC;
  white-space: nowrap;
}

.clearfix2:after {
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  clear: both;
  zoom: 1;
}

.footer a {
  color: #DCDCDC;
}


i,
em {
  font-style: normal;
}

.topWrap {
  height: 140px;
  overflow: hidden;
  /* background: url(../images/h_top_bg.jpg) repeat-x center bottom; */
}

.topWrap .header {
  width: 1200px;
  height: 140px;
  overflow: hidden;
  margin: 0 auto;
  font-family: "Microsoft YaHei";
}

.topWrap h1 {
  width: 219px;
  height: 114px;
  padding-top: 30px;
  float: left;
}

/*.topWrap h1 img{ display:block;width:193px; height:84px;}*/
.topWrap h3:before {
  content: '';
  width: 1px;
  border-left: 1px solid #999999;
  position: absolute;
  left: -20px;
  height: 50px;
  top: 40px
}

.topWrap h3 {
  width: 410px;
  float: left;
  padding: 30px 0 0 0px;
  font: 26px "Microsoft YaHei";
  color: #26365a;
  position: relative;
}

.topWrap h3 em {
  display: block;
  font: 22px "Microsoft YaHei";
  color: #3598db;
  line-height: 33px;
}

.topWrap p {
  width: 255px;
  font: 16px "Microsoft YaHei";
  padding-top: 20px;
  float: right;
  text-align: right;
}

.topWrap p em {
  display: block;
  font: 30px Arial;
  font-weight: bold;
  color: #26365a;
  padding-top: 8px;
}

.nav {
  height: 70px;
  overflow: hidden;
}

.nav li {
  font-size: 16px;
  height: 70px;
  float: left;
  position: relative;
}

.nav li a {
  display: inline-block;
  padding: 0px 30px 0 30px;
  color: #fff;
  height: 70px;
  line-height: 70px;
  text-align: center;
  position: relative;
  z-index: 1;
}

/*.nav li a{ display:inline-block; padding:16px 30px 0 30px; color:#fff;height:54px; text-align: center; position:relative; z-index:1;}*/
.nav li em {
  display: block;
  font: 12px Arial;
  text-transform: uppercase;
  color: #fff;
  opacity: 0.3;
  line-height: 28px;
}

/*.nav li:after{content: '';position: absolute;width: 100%; height: 0;background-color: #3598db;bottom: 0;left: 0;
    -webkit-transition: height .3s;
    transition: height .3s;}*/
.nav li:hover:after,
.nav li.cur:after {
  height: 100%;
}

.nav li a:hover,
.nav .cur a {
  font-weight: bold;
}


.search {
  height: 98px;
}

.search .content {
  position: relative;
}

.search h5 {
  width: 310px;
  float: right;
  text-align: right;
  overflow: hidden;
  font: 14px "Microsoft YaHei";
  line-height: 98px;
  color: #8f8f8f;
}

.search h5 a {
  display: inline-block;
  padding: 0 11px 0 25px;
  color: #8f8f8f;
  background: url(../images/top1.png) no-repeat left center;
  margin-right: 18px;
}

.search h5 a:nth-child(2) {
  background: url(../images/top2.png) no-repeat left center;
}

.search h5 a:nth-child(3) {
  background: url(../images/top3.png) no-repeat left center;
  margin-right: 0;
  padding-right: 0;
}

.sea_in {
  width: 240px;
  border-bottom: 1px solid #dbdbdb;
  margin-top: 30px;
  margin-left: 250px;
  height: 33px;
  float: left;
}

.inp01 {
  width: 217px;
  height: 33px;
  line-height: 33px;
  border: none;
  color: #888;
  font-size: 14px;
  float: right;
  font-family: "Microsoft Yahei";
  border: 0;
}

.inp02 {
  width: 23px;
  height: 33px;
  overflow: hidden;
  background: url(../images/sou.png) no-repeat left center;
  outline: none;
  border: 0;
}


i,
em {
  font-style: normal;
}

.footWrap {
  background: #272727;
  padding-top: 50px;
  height: 270px;
  font-family: "Microsoft Yahei";
  position: relative;
  z-index: 2;
}

/*.footer{width:1200px;margin: 0 auto;}*/
.code {
  width: 280px;
  overflow: hidden;
}

.code span {
  display: block;
  float: left;
  margin-right: 20px;
  text-align: center;
  font: 12px "Microsoft YaHei";
  line-height: 30px;
  color: #fff;
  margin-top: 20px;
}

.code span img {
  display: block;
  width: 88px;
  height: 88px;
  border: 10px solid #fff;
}

.tit2 {
  font: 20px "Microsoft YaHei";
  font-weight: bold;
  color: #d7d7d7;
  font-weight: bold;
  height: 34px;
}

.fwz {
  width: 280px;
  background: url(../images/fline.png) no-repeat right 10px;
  padding: 0 50px 0 30px;
  font: 14px "Microsoft YaHei";
  line-height: 32px;
  color: #b3b3b3;
}

.fnav {
  width: 252px;
  overflow: hidden;
  background: url(../images/fline.png) no-repeat right 10px;
  padding: 0 30px 0 50px;
}

.fnav p {
  font: 14px "Microsoft YaHei";
  line-height: 32px;
}

.fnav p a {
  display: block;
  width: 126px;
  height: 32px;
  height: 32px;
  overflow: hidden;
  float: left;
  color: #b3b3b3;
}

.fnav p a:hover,
.qit a:hover {
  font-weight: bold;
  color: #3598db;
}

.qit {
  width: 188px;
  padding: 34px 0 0 0;
  font: 14px "Microsoft YaHei";
  line-height: 32px;
  color: #b3b3b3;
}

.qit a {
  color: #b3b3b3;
}


.client-2 {
  position: fixed;
  right: -170px;
  top: 50%;
  z-index: 900;
}

.client-2 li a {
  text-decoration: none;
}

.client-2 li {
  margin-top: 1px;
  clear: both;
  height: 62px;
  position: relative;
}

.client-2 li i {
  background: url(../images/fx.png) no-repeat;
  display: block;
  width: 30px;
  height: 27px;
  margin: 0px auto;
  text-align: center;
}

.client-2 li p {
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  overflow: hidden;
  text-align: center;
  color: #fff;
}

.client-2 .my-kefu-qq i {
  background-position: 4px 5px;
}

.client-2 .my-kefu-tel i {
  background-position: 0 -21px;
}

.client-2 .my-kefu-liuyan i {
  background-position: 4px -53px;
}

.client-2 .my-kefu-weixin i {
  background-position: -34px 4px;
}

.client-2 .my-kefu-weibo i {
  background-position: -30px -22px;
}

.client-2 .my-kefu-ftop {
  display: none;
}

.client-2 .my-kefu-ftop i {
  width: 33px;
  height: 31px;
  background-position: -23px -47px;
  background-size: 52px 82px;
}

.client-2 .my-kefu-ftop .my-kefu-main {
  padding-top: 6px;
}

.client-2 .my-kefu-left {
  float: left;
  width: 62px;
  height: 47px;
  position: relative;
}

.client-2 .my-kefu-tel-right {
  font-size: 16px;
  color: #fff;
  float: left;
  height: 24px;
  line-height: 22px;
  padding: 0 15px;
  border-left: 1px solid #fff;
  margin-top: 14px;
}

.client-2 .my-kefu-right {
  width: 20px;
}

.client-2 .my-kefu-tel-main {
  background: #26365a;
  color: #fff;
  height: 53px;
  width: 230px;
  padding: 9px 0 0;
  float: left;
}

.client-2 .my-kefu-main {
  background: #26365a;
  width: 97px;
  height: 53px;
  position: relative;
  padding: 9px 0 0;
  float: left;
}

.client-2 .my-kefu-weixin-pic {
  position: absolute;
  left: -130px;
  top: -24px;
  display: none;
  z-index: 333;
}

.my-kefu-weixin-pic img {
  width: 115px;
  height: 115px;
}